<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ffd525cc1c5a68ab209d900b9b78e8f">
  <dict>
    <!--2020-03-28 10:51:21.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:51:21.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:51:21.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2020-03-28 10:51:21.000-->
    <string key="voicemail_number">132</string>
    <!--2020-03-28 10:51:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
